<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
    <!-- <field name="to_invoice" expand="0"/> -->
    <field name="number" expand="1"/>
    <field name="date_service" expand="1"/>
    <field name="product" expand="1"/>
    <field name="quantity"/>
    <field name="unit_price" expand="1"/>
    <field name="unit_price_w_tax"/>
    <field name="amount_w_tax" expand="1"/>
    <field name="order"/>
    <field name="invoice_to"/>
    <field name="state" expand="1"/>
    <field name="status" expand="1"/>
    <field name="origin" expand="1"/>
</tree>
